
TYPO3.Flow - Task # 477

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2008-04-23 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Globally adjust copyright notice
Description

Due to the new copyright / licensing situation, the copyright notice in all files need to be adjusted:

old: @copyright Copyright belongs to the respective authors
new: @copyright TYPO3 Association

Associated revisions
Revision e1532d25 - 2008-05-10 17:43 - Karsten Dambekalns

Pending commit, fixes #477.

Revision 8692655f - 2008-05-10 17:43 - Karsten Dambekalns

Pending commit, fixes #477.

History
#1 - 2008-05-10 16:31 - Karsten Dambekalns
- Assigned To changed from Robert Lemke to Karsten Dambekalns
- Estimated time set to 0.00

After a little discussion and research we decided to completely remove the copyright notice as it has no legal relevance anyway.

#2 - 2008-05-10 17:31 - Karsten Dambekalns
- % Done changed from 0 to 90

All annotations have been removed, commit is pending.

#3 - 2008-05-10 18:08 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 90 to 100

Applied in changeset r831.
